/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101/100%;
}

body {
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

.flexiblecolumn {
	min-height: 1px;
}

.clr {
	clear : both;
}

audio, canvas, img, svg, video {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}

table img {
	max-width: none;
}


.column.column1 {
    width: 25%;
}

.column.column2 {
    width: 0%;
}

.column.main {
    width: 75%;
}

.column.center {
    width: 100%;
}

.noleft .center.column  {
    width: 100%;
}

.noleft .column2 {
    width: 0%;
}

.noleft .main {
    width: 100%;
}

.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc, .flexiblecolumn {
    float: left;
}

.rtl .flexiblemodule, .rtl .column, .rtl .logobloc, .rtl .flexiblecolumn {
    float: right;
}

/* for equalheights */
.equalheights > .inner > .clr {
	display: none;
}

.equalheights > .inner,
.equalheights .maincenter > .inner {
	display: flex;
}

.equalheights .flexiblemodule,
.equalheights .column {
	display: flex;
}

.equalheights .flexiblemodule > .inner,
.equalheights .column > .inner {
	max-width:100%;
	width: 100%;
	box-sizing: border-box;
}

.videobackground { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	/*z-index: -1;*/
	z-index: 0;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*background: url(polina.jpg) no-repeat;*/
	background-size: cover; 
}

.videobackground + * { 
	position: relative;
	z-index: 1;
}


.hasvideobackground {
	position: relative;
	overflow: hidden;
}

/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
}

.container {
	width: 1000px;
}

.container-fluid {
	max-width: 1000px;
}

body {
	background: #f0f4f5;
	color: #363636;
	text-align: left;
	line-height: 20px;
	font-size: 12px;
	font-family: Segoe UI, sans-serif;
	background-size:cover;
}

a {
	color: #52C1DD;
}


a:hover {
	color: #000000;
}

h1, div.componentheading {
	font-size: 32px;
}

h2, div.contentheading {
	font-size: 25px;
}

h3 {
	font-size: 22px;
}

.button, button, button.btn, input.btn, .btn, .btn-group > .btn.active {
    border: none;
	background: #2A3139;
	color: #ffffff;
	padding: 12px;
	text-align: center;
	font-weight: normal;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {
	background: #5b697a;
	color: #ffffff;
}

ul.pagenav li a, .pagination li .pagenav,  .pager li a {
    display: inline-block;
	background: #2A3139;
	border: #2A3139 1px solid;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-o-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	color: #ffffff;
}

ul.pagenav li a:hover, .pagination li .pagenav:hover,  .pager li a:hover {
	background: #5b697a;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,  select,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	height: auto;
	border: #bebebe 1px solid;
	color: #bebebe;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,  select:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}

#banner > div.inner {
	padding-top: 20px;
	padding-bottom: 20px;
}

#logo {
	width: 25%;
}

#logo > div.inner > .bannerlogodesc {
	color: #a3a3a3;
	text-align: center;
	font-size: 13px;
	font-family: Arial, sans-serif;
}

#logo > div.inner {
	margin-top: 10px;
	margin-left: 10px;
}

#slideshow {
	width: 75%;
}

#slideshow > div.inner {
	color: #ffffff;
	margin: 10px;
	text-align: center;
}

#breadcrumbs > div.inner {
	color: #0d0c02;
	text-align: left;
	font-size: 16px;
	font-family: Arial, sans-serif;
}
#breadcrumbs ul.menu, #breadcrumbs ul.maximenuck {
            margin: 0;
            padding: 0;
}

#breadcrumbs ul.menu li, #breadcrumbs ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#breadcrumbs ul.menu li li, #breadcrumbs ul.maximenuck li li {
	float: none;
	display: block;
}

#breadcrumbs ul.menu > li > a, #breadcrumbs ul.menu > li > span.separator,
#breadcrumbs ul.maximenuck > li > a, #breadcrumbs ul.maximenuck > li > span.separator{
    display:block;
	color: #000000;
	margin: 2px;
	margin-right: 10px;
	padding: 5px;
	font-size: 12px;
	font-family: Arial, sans-serif;
}

#breadcrumbs ul.menu > li:hover > a, #breadcrumbs ul.menu > li:hover > span.separator,
#breadcrumbs ul.maximenuck > li:hover > a, #breadcrumbs ul.maximenuck > li:hover > span.separator {
}

#breadcrumbs ul.menu > li.active > a, #breadcrumbs ul.menu > li.active > span.separator,
#breadcrumbs ul.maximenuck > li.active > a, #breadcrumbs ul.maximenuck > li.active > span.separator {
}

#breadcrumbs ul.menu li li a, #breadcrumbs ul.menu li li span.separator,
#breadcrumbs ul.maximenuck li li a, #breadcrumbs ul.maximenuck li li span.separator {
    display:block;
	color: #4a4a4a;
	margin: 2px;
	padding: 5px;
}

#breadcrumbs ul.menu li li:hover > a, #breadcrumbs ul.menu li li:hover span.separator,
#breadcrumbs ul.maximenuck li li:hover > a, #breadcrumbs ul.maximenuck li li:hover span.separator {
	background: #d1d1d1;
}

#breadcrumbs ul.menu li li.active > a, #breadcrumbs ul.menu li li.active span.separator,
#breadcrumbs ul.maximenuck li li.active > a, #breadcrumbs ul.maximenuck li li.active span.separator{
}

/* code pour menu normal */
#breadcrumbs ul.menu li ul, #breadcrumbs ul.menu li:hover ul ul, #breadcrumbs ul.menu li:hover ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #e8e8e8;
	width: 200px;
}


#breadcrumbs ul.menu li:hover ul ul, #breadcrumbs ul.menu li:hover li:hover ul ul, #breadcrumbs ul.menu li:hover li:hover li:hover ul ul,
#breadcrumbs ul.menu li.sfhover ul ul, #breadcrumbs ul.menu li.sfhover ul.sfhover ul ul, #breadcrumbs ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#breadcrumbs ul.menu li:hover > ul, #breadcrumbs ul.menu li:hover ul li:hover > ul, #breadcrumbs ul.menu li:hover ul li:hover ul li:hover > ul, #breadcrumbs ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#breadcrumbs ul.menu li.sfhover ul, #breadcrumbs ul.menu li.sfhover ul li.sfhover ul, #breadcrumbs ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #breadcrumbs ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#breadcrumbs ul.menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#breadcrumbs ul.maximenuCK li ul, #breadcrumbs ul.maximenuCK li:hover ul ul, #breadcrumbs ul.maximenuCK li:hover ul ul ul,
#breadcrumbs ul.maximenuck li ul, #breadcrumbs ul.maximenuck li:hover ul ul, #breadcrumbs ul.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#breadcrumbs ul.maximenuCK li ul ul,
#breadcrumbs ul.maximenuck li ul ul {
	margin: 0 !important;
}

#breadcrumbs li div.maxidrop-main {
	width: 200px;
}

#breadcrumbs li div.floatCK,
#breadcrumbs li div.floatck {
	background: #e8e8e8;
}

#breadcrumbs ul li ul.maximenuCK2,
#breadcrumbs ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#breadcrumbs ul li div.maximenuCK2,
#breadcrumbs ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#breadcrumbs li div.maxidrop-main div.maxidrop-main {
}

#breadcrumbs ul li.maximenuCK div.floatCK div.floatCK,
#breadcrumbs ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#breadcrumbs span.descCK,
#breadcrumbs span.descck {
    display: block;
    line-height: 10px;
}

#breadcrumbs ul.menu li li {
    float: none;
    display: block;
}


#navigation > div.inner {
	background: #ffffff;
	background-image: url("blocnavigation-gradient.svg");
	background-image: -o-linear-gradient(center top,#ffffff, #ffffff 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#ffffff), color-stop(100%, #ffffff));
	background-image: -moz-linear-gradient(center top,#ffffff, #ffffff 100%);
	background-image: linear-gradient(center top,#ffffff, #ffffff 100%);
	-pie-background: linear-gradient(center top,#ffffff, #ffffff 100%);
	margin-top: 10px;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, sans-serif;
}

#navigation div.moduletable h3, #navigation div.module h3,
#navigation div.moduletable_menu h3, #navigation div.module_menu h3 {
	font-size: 12px;
	font-family: Arial, sans-serif;
}
#navigation ul.menu, #navigation ul.maximenuck {
            margin: 0;
            padding: 0;
}

#navigation ul.menu li, #navigation ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#navigation ul.menu li li, #navigation ul.maximenuck li li {
	float: none;
	display: block;
}

#navigation ul.menu > li > a, #navigation ul.menu > li > span.separator,
#navigation ul.maximenuck > li > a, #navigation ul.maximenuck > li > span.separator{
    display:block;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-o-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	color: #0a0a0a;
	padding: 20px;
	text-align: left;
	font-weight: bold;
	text-transform: none;
	font-size: 14px;
}

#navigation ul.menu > li:hover > a, #navigation ul.menu > li:hover > span.separator,
#navigation ul.maximenuck > li:hover > a, #navigation ul.maximenuck > li:hover > span.separator {
	background: #f5d32a;
	background-image: url("level0itemhovernavigation-gradient.svg");
	background-image: -o-linear-gradient(center top,#f5d32a, #f5d32a 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#f5d32a), color-stop(100%, #f5d32a));
	background-image: -moz-linear-gradient(center top,#f5d32a, #f5d32a 100%);
	background-image: linear-gradient(center top,#f5d32a, #f5d32a 100%);
	-pie-background: linear-gradient(center top,#f5d32a, #f5d32a 100%);
	color: #ffffff;
	text-align: left;
	font-size: 14px;
	font-family: Arial, sans-serif;
}

#navigation ul.menu > li.active > a, #navigation ul.menu > li.active > span.separator,
#navigation ul.maximenuck > li.active > a, #navigation ul.maximenuck > li.active > span.separator {
	background: #f5d32a;
	background-image: url("level0itemactivenavigation-gradient.svg");
	background-image: -o-linear-gradient(center top,#f5d32a, #f5d32a 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#f5d32a), color-stop(100%, #f5d32a));
	background-image: -moz-linear-gradient(center top,#f5d32a, #f5d32a 100%);
	background-image: linear-gradient(center top,#f5d32a, #f5d32a 100%);
	-pie-background: linear-gradient(center top,#f5d32a, #f5d32a 100%);
	color: #ffffff;
	text-align: left;
	font-size: 14px;
	font-family: Arial, sans-serif;
}

#navigation ul.menu li li a, #navigation ul.menu li li span.separator,
#navigation ul.maximenuck li li a, #navigation ul.maximenuck li li span.separator {
    display:block;
	color: #ffffff;
	margin: 2px;
	padding: 5px;
	text-align: left;
	font-size: 12px;
}

#navigation ul.menu li li:hover > a, #navigation ul.menu li li:hover span.separator,
#navigation ul.maximenuck li li:hover > a, #navigation ul.maximenuck li li:hover span.separator {
	color: #000000;
	text-align: left;
	font-size: 14px;
	font-family: Arial, sans-serif;
}

#navigation ul.menu li li.active > a, #navigation ul.menu li li.active span.separator,
#navigation ul.maximenuck li li.active > a, #navigation ul.maximenuck li li.active span.separator{
	color: #000000;
	font-size: 14px;
	font-family: Arial, sans-serif;
}

/* code pour menu normal */
#navigation ul.menu li ul, #navigation ul.menu li:hover ul ul, #navigation ul.menu li:hover ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #f5d32a;
	background-image: url("level1bgnavigation-gradient.svg");
	background-image: -o-linear-gradient(center top,#f5d32a, #f5d32a 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#f5d32a), color-stop(100%, #f5d32a));
	background-image: -moz-linear-gradient(center top,#f5d32a, #f5d32a 100%);
	background-image: linear-gradient(center top,#f5d32a, #f5d32a 100%);
	-pie-background: linear-gradient(center top,#f5d32a, #f5d32a 100%);
	width: 200px;
	box-shadow: rgba(0,0,0,0.8) 0px 4px 5px -2px;
	-moz-box-shadow: rgba(0,0,0,0.8) 0px 4px 5px -2px;
	-webkit-box-shadow: rgba(0,0,0,0.8) 0px 4px 5px -2px;
}


#navigation ul.menu li:hover ul ul, #navigation ul.menu li:hover li:hover ul ul, #navigation ul.menu li:hover li:hover li:hover ul ul,
#navigation ul.menu li.sfhover ul ul, #navigation ul.menu li.sfhover ul.sfhover ul ul, #navigation ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#navigation ul.menu li:hover > ul, #navigation ul.menu li:hover ul li:hover > ul, #navigation ul.menu li:hover ul li:hover ul li:hover > ul, #navigation ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#navigation ul.menu li.sfhover ul, #navigation ul.menu li.sfhover ul li.sfhover ul, #navigation ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #navigation ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#navigation ul.menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#navigation ul.maximenuCK li ul, #navigation ul.maximenuCK li:hover ul ul, #navigation ul.maximenuCK li:hover ul ul ul,
#navigation ul.maximenuck li ul, #navigation ul.maximenuck li:hover ul ul, #navigation ul.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#navigation ul.maximenuCK li ul ul,
#navigation ul.maximenuck li ul ul {
	margin: 0 !important;
}

#navigation li div.maxidrop-main {
	width: 200px;
}

#navigation li div.floatCK,
#navigation li div.floatck {
	background: #f5d32a;
	background-image: url("level1bgnavigation-gradient.svg");
	background-image: -o-linear-gradient(center top,#f5d32a, #f5d32a 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#f5d32a), color-stop(100%, #f5d32a));
	background-image: -moz-linear-gradient(center top,#f5d32a, #f5d32a 100%);
	background-image: linear-gradient(center top,#f5d32a, #f5d32a 100%);
	-pie-background: linear-gradient(center top,#f5d32a, #f5d32a 100%);
	box-shadow: rgba(0,0,0,0.8) 0px 4px 5px -2px;
	-moz-box-shadow: rgba(0,0,0,0.8) 0px 4px 5px -2px;
	-webkit-box-shadow: rgba(0,0,0,0.8) 0px 4px 5px -2px;
}

#navigation ul li ul.maximenuCK2,
#navigation ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#navigation ul li div.maximenuCK2,
#navigation ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#navigation li div.maxidrop-main div.maxidrop-main {
}

#navigation ul li.maximenuCK div.floatCK div.floatCK,
#navigation ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#navigation span.descCK,
#navigation span.descck {
    display: block;
    line-height: 10px;
}

#navigation ul.menu li li {
    float: none;
    display: block;
}


#module1 > div.inner {
	background: #ffffff;
	border: #dfdfdf 1px solid;
	color: #555555;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 20px;
	box-shadow: #e3e3e3 0px 0px 10px 0px;
	-moz-box-shadow: #e3e3e3 0px 0px 10px 0px;
	-webkit-box-shadow: #e3e3e3 0px 0px 10px 0px;
	font-family: Segoe UI, sans-serif;
}

#module1 div.moduletable h3, #module1 div.module h3,
#module1 div.moduletable_menu h3, #module1 div.module_menu h3 {
	color: #2f2f2f;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: left;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 18px;
}

#module1 a {
	color: #ffffff;
	text-decoration: underline;
}


#module1 a:hover {
	color: #ffffff;
	text-decoration: none;
}

#wrapper1 {
	background: #ffffff;
	background: rgba(255,255,255,0.8);
	-pie-background: rgba(255,255,255,0.8);

                    }
#modulestop .n1 > .flexiblemodule { width: 100%; }
#modulestop .n2 > .flexiblemodule { width: 50%; }
#modulestop .n2 > .flexiblemodule + div { width: 50%; }
#modulestop .n3 > .flexiblemodule { width: 33.333333333333%; }
#modulestop .n3 > .flexiblemodule + div { width: 33.333333333333%; }
#modulestop .n3 > .flexiblemodule + div + div { width: 33.333333333333%; }
#modulestop .n4 > .flexiblemodule { width: 24.25%; }
#modulestop .n4 > .flexiblemodule + div { width: 25.25%; }
#modulestop .n4 > .flexiblemodule + div + div { width: 25.25%; }
#modulestop .n4 > .flexiblemodule + div + div + div { width: 25.25%; }

#modulestop > div.inner {
	margin-top: -150px;
}

#modulestopmod1 > div.inner {
	background: #ffffff;
	border: #dfdfdf 1px solid;
	color: #555555;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 20px;
	box-shadow: #e3e3e3 0px 0px 10px 0px;
	-moz-box-shadow: #e3e3e3 0px 0px 10px 0px;
	-webkit-box-shadow: #e3e3e3 0px 0px 10px 0px;
	font-family: Segoe UI, sans-serif;
}

#modulestopmod1 div.moduletable h3, #modulestopmod1 div.module h3,
#modulestopmod1 div.moduletable_menu h3, #modulestopmod1 div.module_menu h3 {
	color: #2f2f2f;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: left;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 18px;
}

#modulestopmod1 a {
	color: #ffffff;
	text-decoration: underline;
}


#modulestopmod1 a:hover {
	color: #ffffff;
	text-decoration: none;
}

#modulestopmod2 > div.inner {
	background: #ffffff;
	border: #dfdfdf 1px solid;
	color: #555555;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 20px;
	box-shadow: #e3e3e3 0px 0px 10px 0px;
	-moz-box-shadow: #e3e3e3 0px 0px 10px 0px;
	-webkit-box-shadow: #e3e3e3 0px 0px 10px 0px;
	font-family: Segoe UI, sans-serif;
}

#modulestopmod2 div.moduletable h3, #modulestopmod2 div.module h3,
#modulestopmod2 div.moduletable_menu h3, #modulestopmod2 div.module_menu h3 {
	color: #2f2f2f;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: left;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 18px;
}

#modulestopmod2 a {
	color: #ffffff;
	text-decoration: underline;
}


#modulestopmod2 a:hover {
	color: #ffffff;
	text-decoration: none;
}

#modulestopmod3 > div.inner {
	background: #ffffff;
	border: #dfdfdf 1px solid;
	color: #555555;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 20px;
	box-shadow: #e3e3e3 0px 0px 10px 0px;
	-moz-box-shadow: #e3e3e3 0px 0px 10px 0px;
	-webkit-box-shadow: #e3e3e3 0px 0px 10px 0px;
	font-family: Segoe UI, sans-serif;
}

#modulestopmod3 div.moduletable h3, #modulestopmod3 div.module h3,
#modulestopmod3 div.moduletable_menu h3, #modulestopmod3 div.module_menu h3 {
	color: #2f2f2f;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: left;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 18px;
}

#modulestopmod3 a {
	color: #ffffff;
	text-decoration: underline;
}


#modulestopmod3 a:hover {
	color: #ffffff;
	text-decoration: none;
}

#modulestopmod4 > div.inner {
	background: #ffffff;
	border: #dfdfdf 1px solid;
	color: #555555;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 20px;
	box-shadow: #e3e3e3 0px 0px 10px 0px;
	-moz-box-shadow: #e3e3e3 0px 0px 10px 0px;
	-webkit-box-shadow: #e3e3e3 0px 0px 10px 0px;
	font-family: Segoe UI, sans-serif;
}

#modulestopmod4 div.moduletable h3, #modulestopmod4 div.module h3,
#modulestopmod4 div.moduletable_menu h3, #modulestopmod4 div.module_menu h3 {
	color: #2f2f2f;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: left;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 18px;
}

#modulestopmod4 a {
	color: #ffffff;
	text-decoration: underline;
}


#modulestopmod4 a:hover {
	color: #ffffff;
	text-decoration: none;
}

#maincontent > div.inner {
	margin-top: 10px;
}

#left > div.inner {
	margin-right: 10px;
	padding: 10px;
}

#left div.moduletable, #left div.module,
#left div.moduletable_menu, #left div.module_menu {
	margin-bottom: 15px;
}

#blog > div.inner {
	background: #ffffff;
	border: #dfdfdf 1px solid;
	color: #555555;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 20px;
	box-shadow: #e3e3e3 0px 0px 10px 0px;
	-moz-box-shadow: #e3e3e3 0px 0px 10px 0px;
	-webkit-box-shadow: #e3e3e3 0px 0px 10px 0px;
	font-family: Segoe UI, sans-serif;
}

#blog div.moduletable h3, #blog div.module h3,
#blog div.moduletable_menu h3, #blog div.module_menu h3 {
	color: #2f2f2f;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: left;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 18px;
}

#blog a {
	color: #ffffff;
	text-decoration: underline;
}


#blog a:hover {
	color: #ffffff;
	text-decoration: none;
}

#news_bottom > div.inner {
	background: #ffffff;
	border: #dfdfdf 1px solid;
	color: #555555;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 20px;
	box-shadow: #e3e3e3 0px 0px 10px 0px;
	-moz-box-shadow: #e3e3e3 0px 0px 10px 0px;
	-webkit-box-shadow: #e3e3e3 0px 0px 10px 0px;
	font-family: Segoe UI, sans-serif;
}

#news_bottom div.moduletable h3, #news_bottom div.module h3,
#news_bottom div.moduletable_menu h3, #news_bottom div.module_menu h3 {
	color: #2f2f2f;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: left;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 18px;
}

#news_bottom a {
	color: #ffffff;
	text-decoration: underline;
}


#news_bottom a:hover {
	color: #ffffff;
	text-decoration: none;
}

#end_wrapper {
	background: #f7fcff;
	background: rgba(247,252,255,0.8);
	-pie-background: rgba(247,252,255,0.8);

                    }

#end_wrapper > div.inner {
	color: #728C85;
}
#sponsors .n1 > .flexiblemodule { width: 100%; }
#sponsors .n2 > .flexiblemodule { width: 50%; }
#sponsors .n2 > .flexiblemodule + div { width: 50%; }
#sponsors .n3 > .flexiblemodule { width: 33.333333333333%; }
#sponsors .n3 > .flexiblemodule + div { width: 33.333333333333%; }
#sponsors .n3 > .flexiblemodule + div + div { width: 33.333333333333%; }
#sponsors .n4 > .flexiblemodule { width: 25%; }
#sponsors .n4 > .flexiblemodule + div { width: 25%; }
#sponsors .n4 > .flexiblemodule + div + div { width: 25%; }
#sponsors .n4 > .flexiblemodule + div + div + div { width: 25%; }

#sponsors > div.inner {
	background: #ffffff;
	background: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#sponsors a {
	color: #e3e3e3;
}


#sponsors a:hover {
	color: #ffffff;
}

#sponsor_mindforest > div.inner {
	background: #ffffff;
	background: rgba(255,255,255,0.6);
	-pie-background: rgba(255,255,255,0.6);
	padding: 10px;
}

#sponsor_mindforest div.moduletable h3, #sponsor_mindforest div.module h3,
#sponsor_mindforest div.moduletable_menu h3, #sponsor_mindforest div.module_menu h3 {
	color: #ffffff;
	margin-bottom: 20px;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 20px;
}

#sponsor_sdm > div.inner {
	background: #ffffff;
	background: rgba(255,255,255,0.6);
	-pie-background: rgba(255,255,255,0.6);
	padding: 10px;
}

#sponsor_sdm div.moduletable h3, #sponsor_sdm div.module h3,
#sponsor_sdm div.moduletable_menu h3, #sponsor_sdm div.module_menu h3 {
	color: #ffffff;
	margin-bottom: 20px;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 20px;
}

#sponsor_svc > div.inner {
	background: #f7f7f5;
	background: rgba(247,247,245,0.6);
	-pie-background: rgba(247,247,245,0.6);
	padding: 10px;
}

#sponsor_svc div.moduletable h3, #sponsor_svc div.module h3,
#sponsor_svc div.moduletable_menu h3, #sponsor_svc div.module_menu h3 {
	color: #ffffff;
	margin-bottom: 20px;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 20px;
}

#sponsor_viw > div.inner {
	background: #ffffff;
	background: rgba(255,255,255,0.6);
	-pie-background: rgba(255,255,255,0.6);
	padding: 10px;
}

#sponsor_viw div.moduletable h3, #sponsor_viw div.module h3,
#sponsor_viw div.moduletable_menu h3, #sponsor_viw div.module_menu h3 {
	color: #ffffff;
	margin-bottom: 20px;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 20px;
}

#footer > div.inner {
	background: #ffffff;
	border: #dfdfdf 1px solid;
	color: #555555;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 20px;
	box-shadow: #e3e3e3 0px 0px 10px 0px;
	-moz-box-shadow: #e3e3e3 0px 0px 10px 0px;
	-webkit-box-shadow: #e3e3e3 0px 0px 10px 0px;
	font-family: Segoe UI, sans-serif;
}

#footer div.moduletable h3, #footer div.module h3,
#footer div.moduletable_menu h3, #footer div.module_menu h3 {
	color: #2f2f2f;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: left;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 18px;
}

#footer a {
	color: #ffffff;
	text-decoration: underline;
}


#footer a:hover {
	color: #ffffff;
	text-decoration: none;
}
